<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.4"
             name="elga-administrativegender"
             displayName="ELGA_AdministrativeGender"
             effectiveDate="2023-11-13T00:00:00"
             statusCode="new"
             versionLabel="2.0.0+20231113">
      <desc language="de-DE">Das Geschlecht einer Person zur administrativen Nutzung (entspricht nicht notwendigerweise dem biologischen oder medizinischen Geschlecht)</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.224"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.224"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.224"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.224"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.224"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.224"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.224"/>
      <sourceCodeSystem id="2.16.840.1.113883.5.1"
                        identifierName="Administrative Gender"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-AdministrativeGender"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/AdministrativeGender"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/AdministrativeGender"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-AdministrativeGender"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-AdministrativeGender"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-AdministrativeGender"
                        context="external/hl7intl/v3/v3-AdministrativeGender"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="F"
                  codeSystem="2.16.840.1.113883.5.1"
                  displayName="Female"
                  level="0"
                  type="L"/>
         <concept code="M"
                  codeSystem="2.16.840.1.113883.5.1"
                  displayName="Male"
                  level="0"
                  type="L"/>
         <concept code="UN"
                  codeSystem="2.16.840.1.113883.5.1"
                  displayName="Undifferentiated"
                  level="0"
                  type="S"/>
         <concept code="D"
                  codeSystem="1.2.40.0.34.5.224"
                  displayName="Divers"
                  level="1"
                  type="L"/>
         <concept code="I"
                  codeSystem="1.2.40.0.34.5.224"
                  displayName="Inter"
                  level="1"
                  type="L"/>
         <concept code="O"
                  codeSystem="1.2.40.0.34.5.224"
                  displayName="Offen"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
